site_name: Lexema-ERP

nav:
        
markdown_extensions:
    - toc:
        separator: "_"
        permalink: "#"
        slugify: !!python/name:pymdownx.slugs.uslugify
    - attr_list
    - admonition
    - sane_lists
    - pymdownx.highlight
    - pymdownx.superfences
    - def_list

extra_css:
    - css/extra.css

extra_javascript:
    - javascripts/extra.js

plugins:
    - search:
        lang: ['ru', 'en']
    - img2fig
    - section-index
    - include-markdown
    - mkdocs-video
    - literate-nav:

        nav_file: SUMMARY.md
    # - with-pdf:
    #     author: Регина Минаева, Ольга Мешкова
    #     copyright: ООО "Лексема"
    #     #
    #     #cover: false
    #     #back_cover: true
    #     #cover_title: TITLE TEXT
    #     cover_subtitle: Версия  20221024-02
    #     #custom_template_path: TEMPLATES PATH
    #     #
    #     output_path: pdf\LexemaERP-manual.pdf
    #     toc_title: Оглавление
    
theme:
    name: material
    features:
        - navigation.instant
        - navigation.top
        - navigation.tracking
        - toc.follow
        - toc.integrate
    language: ru
    palette:
        primary: orange

docs_dir: docs
site_dir: site